{
    "home": {
        "page_home_title": "Museen, Sammlungen, Objekte ...",
        "page_home_content": "Es gibt viele gute Gr\u00fcnde in Museen zu gehen. Ausstellungsbesuche oder die Teilnahme an Veranstaltungen sind nur zwei davon. Museen \"zeigen\" und \"inszenieren\", sie \"regen an\" und sie \"bilden\". Doch es ist mehr, was ein Museum ausmacht: Museen sind Orte des Bewahrens und des Forschens. Zwei Facetten von \"Museum\", die nicht immer unmittelbar sichtbar werden und doch Grundlage f\u00fcr alles sind, wodurch ein Museum sichtbar wird. Gezeigt, inszeniert, bewahrt und erforscht werden dabei die Objekte der Museen. Sie stehen im eigentlichen Zentrum der Museumsarbeit. Kaum ein Museum kann alle von ihm verwahrten Objekte gleichzeitig zeigen. Vieles mu\u00df - kaum beachtet - in den Depots verbleiben. Auf diesen Seiten pr\u00e4sentieren Museen gemeinsam ihre Objekte, um mehr von den \"Sch\u00e4tzen\" zu zeigen, als in \"vier (acht, zw\u00f6lf, ...) W\u00e4nden\" m\u00f6glich ist.<br><br>\nEine zuf\u00e4llige Auswahl von Objekten finden Sie rechts. Klicken Sie darauf um mehr zu erfahren. Weitere Objekte finden Sie, wenn Sie einen Suchbegriff eingeben.<br><br>\u00dcbersichten und Beschreibungen zu Objekten und Sammlungen einzelner Museen k\u00f6nnen Sie \u00fcber die obere Navigationsleiste ausw\u00e4hlen.",
        "selected_objects": "Selected objects",
        "places": "Places",
        "places_intro": "Find maps, for museums and objects ...",
        "timeline_intro": "On the timeline, you can find objects sorted by the chronology of events linked to them.",
        "exhibitions_intro": "You can also find exhibitions here.",
        "topics_intro": "Using the topics module, you can find narratives.",
        "upcoming_events": "Upcoming events",
        "news": "Recent news",
        "news_published": "Published",
        "more": "More ...",
        "all_events": "All events",
        "upcoming_exhibitions": "Upcoming exhibitions",
        "selected_topics": "Ausgew\u00e4hlte Themen",
        "ongoing_exhibitions": "Ongoing exhibitions",
        "all_exhibitions": "All exhibitions",
        "object_group_intro": "Object groups are a generic category used for representing objects in one common context. Be it a photo album or the list of objects deeply researched during a research project, they may find a common place in an object group."
    }
}